/* Class = "NSTextFieldCell"; title = "Display name:"; ObjectID = "15"; */
"15.title" = "Nome visualizzato:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "126"; */
"126.title" = "Fine";

/* Class = "NSButtonCell"; title = "Open with <defaultApp>"; ObjectID = "178"; */
"178.title" = "Apri con <defaultApp>";